bridge.post_notifications
Purpose
Charge les notifications d'un post donné.
Paramètres : author:string ; permlink:string ; min_score:int (facultatif, 25 par défaut) ; last_id:int (facultatif, reprise à partir de cet identifiant de notification) ; limit:int (facultatif, 100 par défaut, max 100)
Note : à la date du 2026-10-28, les nœuds publics renvoient une erreur interne pour cet appel sur les posts qui ont des notifications. La réponse ci-dessous montre la forme prévue.
Voir aussi : bridge.account_notifications
Parameters
PARAMETERS
json
{
"author": "steemitblog",
"permlink": "steemit-update-october-25th-2026-steemit-challenge-season-34-week-10",
"limit": 2
}Example
BASH
bash
curl -s https://api.steemit.com \
-H 'Content-Type: application/json' \
--data-binary '{
"jsonrpc": "2.0",
"method": "bridge.post_notifications",
"params": {
"author": "steemitblog",
"permlink": "steemit-update-october-25th-2026-steemit-challenge-season-34-week-10",
"limit": 2
},
"id": 1
}'Response
RESPONSE
json
[
{
"id": 3629306,
"type": "vote",
"score": 25,
"date": "2019-11-20T07:48:06",
"msg": "@bob voted on your post ($0.013)",
"url": "@alice/a-post-by-alice"
}
]